name = "I've Spoken"
filename = "ive_spoken-1.20-2.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/OidSa416/versions/zku8aGns/ive_spoken-1.20-2.0.0.jar"
hash = "f0a767f3645cb187f7757129f3cdf2b3d6c21db1b6d671574afc5a1dc8cd3cf4bef0954262a054124565dead4c8952b9943230269cc39a3fb7e8dd5e647c3796"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Displays RPG-Like Dialogs Beyond Players' Names. I've Spoken."

[update.modrinth]
mod-id = "OidSa416"
version = "zku8aGns"
